# Package org.eclipse.rap.json

Class Summary
Class | Description
--- | ---
JsonArray | /** Represents a JSON array, i.e.
JsonObject | Represents a JSON object, i.e.
JsonObject.Member | Represents a member of a JSON object, i.e.
JsonValue | Represents a JSON value.

Exception Summary
Exception | Description
--- | ---
ParseException | An unchecked exception to indicate that an input does not qualify as valid JSON.

Copyright (c) EclipseSource and others 2002, 2018. All rights reserved. This program and the accompanying materials are made available under the terms of the Eclipse Public License v1.0